<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-us">


<head>
<!--[if IE 9]> <html class="ie9"> <![endif]-->


<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />

<title>Privacy | Federal Highway Administration</title>
<link href="/css/fhwa2/screen.css" media="screen" rel="stylesheet" type="text/css" /> <!-- general stylesheet -->
<link href="/css/fhwa2/dropdown.css" rel="stylesheet" type="text/css" /> <!-- submenu dropdown -->
<link href="/css/fhwa2/print.css" media="print" rel="stylesheet" type="text/css" /> <!-- print stylesheet -->


<link rel="icon" href="/images/fhwa/icon/favicon.ico" type="image/x-icon" /> <!-- favicon -->
<link rel="apple-touch-icon" href="/images/fhwa/icon/appledotseal.png" />
<link rel="image_src" href="/images/fhwa/icon/imgdotseallg.png" />

<script type="text/javascript" src="/includes/fhwaload.js"></script> <!-- forsee code -->

</head>
<body class="nofhwaheadernav">
<a id="top" name="top"></a>
<!-- page title for printing -->
<div class="printonly">
	<p>U.S. Department of Transportation<br />
    	<span id="printfhwatitle">Federal Highway Administration</span><br />
        1200 New Jersey Avenue, SE<br />Washington, DC 20590<br />
        202-366-4000</p>
   	<hr />
</div> <!-- start fhwa header -->


<div id="fhwaheader">

	<div class="fhwacontainer">
    	<a href="#content" class="floatleft noprint" tabindex="1"><img src="/images/1x1.gif" width="1" height="1" alt="Skip to content" /></a>

    	<div class="socialbtns">
        	<ul class="dropdown dropdown-horizontal">
            	<li class="arrow mnabout"><a href="/about/" tabindex="3"><span>About</span></a>
                	
                    

<ul>

	<li><a  href="/about/org/" title="FHWA Organization">FHWA Organization</a></li>

   	<li><a  href="/about/hq/" title="Headquarters Offices">Headquarters Offices</a></li>

    <li><a  href="/about/field.cfm" title="Field Offices">Field Offices</a></li>

    <li><a  href="/careers/" title="Careers">Careers</a></li>
    <li><a href="/policy/fhplan.cfm">Strategic Plan</a></li>

    <li><a  href="/about/business.cfm" title="Business Opportunities">Business Opportunities</a></li>

    <li><a  href="/about/staff.cfm" title="Staff Directories">Staff Directories</a></li>
    
    <li><a href="/infrastructure/history.cfm">Highway History</a></li>

    

</ul>
                </li>
                <li class="arrow mnprograms"><a href="/programs/" tabindex="4"><span>Programs</span></a>
                	
                    
<ul><li><a href="/cfo/doing_business_with_fhwa.cfm">Acquisition Management</a></li>
	<li><a href="/civilrights/">Civil Rights</a></li>
	<li><a href="https://flh.fhwa.dot.gov/">Federal Lands Highway</a></li>
    <li><a href="/infrastructure/">Infrastructure</a></li>
    <li><a href="/innovativeprograms/">Innovative Program Delivery</a></li>
    <li><a href="https://ops.fhwa.dot.gov/">Operations</a></li>
    <li><a href="/hep/">Planning, Environment, and Realty</a></li>
    <li><a href="/policy/">Policy</a></li>
    <li><a href="/research/">Research, Development &amp; Technology</a></li>
    <li><a href="https://safety.fhwa.dot.gov/">Safety</a></li>
    <li><a href="/resources/topics/">Browse by Topics</a></li>
</ul>
               	</li>
                <li class="arrow mnresources"><a href="/resources/" tabindex="5"><span>Resources</span></a>
                	
		    	    

<ul>
  <li><a  href="/resources/topics/" title="Core Highway Topics"> Core Highway Topics</a></li>
  <li><a  href="/federal-aidessentials/" title="Federal-Aid Essentials"> Federal-Aid Essentials</a></li>
  <li><a  href="/resources/pubstats/" title="Publications &amp; Statistics">Publications &amp; Statistics</a></li>
  <li><a   href="/resources/legsregs/" title="Laws &amp; Regulations">Laws &amp; Regulations</a></li>
  <li><a href="/pgc/" title="Policy &amp; Guidance Center">Policy &amp; Guidance Center</a></li>
  <li><a  href="/resources/training.cfm" title="Professional Development">Professional Development</a></li>
  <li><a href="/resourcecenter/" title="Resource Center">Resource Center</a></li>
  <li><a href="/accessibility/" title="Accessibility Resource Library">Accessibility Resource Library</a></li>
  <li><a href="/research/library/" title="FHWA Research Library">FHWA Research Library</a></li>
</ul>
              	</li>
                <li class="arrow mnbriefing"><a href="/briefingroom/" tabindex="6"><span>Briefing Room</span></a>
                    
                    

<ul><li><a  href="/briefingroom/releases/" title="Press Releases">Press Releases</a></li>

	<li><a  href="/briefingroom/speeches/" title="Speeches &amp; Testimony">Speeches &amp; Testimony</a></li>
    
    
    <li><a href="http://www.flickr.com/photos/fhwa/" target="_blank" title="Photos">Photos</a></li>
    <li><a href="https://www.youtube.com/user/USDOTFHWA/featured" target="_blank" title="Videos">Videos</a></li>
    
    <li><a  href="/briefingroom/contacts.cfm" title="Media Contacts">Media Contacts</a></li>

</ul>
            	</li>
                <li class="mncontact"><a href="/contact/" tabindex="7"><span>Contact</span></a></li>
                
           		<li><a href="https://www.facebook.com/pages/Federal-Highway-Administration/175380479155058" title="Like Us on Facebook" target="_blank" tabindex="9"><img src="/images/fhwa2/icon/facebook_med.png" alt="Facebook" /></a><a href="https://www.youtube.com/user/USDOTFHWA" title="Watch Us on YouTube" target="_blank" tabindex="11"><img src="/images/fhwa2/icon/youtube_med.png" alt="YouTube" /></a><a href="https://twitter.com/USDOTFHWA" title="Follow Us on Twitter" target="_blank" tabindex="10"><img src="/images/fhwa2/icon/twitter_med.png" alt="Twitter" /></a><a href="http://www.flickr.com/photos/fhwa/" title="See Our Photos on Flickr" target="_blank" tabindex="12"><img src="/images/fhwa2/icon/flickr_med.png" alt="Flickr" /></a><a href="https://www.linkedin.com/company/federal-highway-administration" title="Connect with Us on LinkedIn" target="_blank" tabindex="13"><img src="/images/fhwa2/icon/linkedin_med.png" alt="LinkedIn" /></a></li>
          	</ul>
       	</div>

		<a href="/" tabindex="2"><img class="imgdotfhwalg" src="/images/fhwa2/bg/imgdotfhwalg.png" alt="U.S. Department of Transportation/Federal Highway Administration" /><img class="imgdotfhwasm" src="/images/fhwa2/bg/imgdotfhwasm.png" alt="U.S. Department of Transportation/Federal Highway Administration" /></a>

   	</div>

</div>

<!-- end fhwa header -->

<!-- start navigation menu -->
<div id="fhwanavmenu">
	<div class="fhwacontainer">
    	
		
	
	<!-- search -->
	<div class="search">
    
	<fieldset>
	<form accept-charset="UTF-8" action="//search.usa.gov/search" id="search_form" method="get">
    	<div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /></div>
		<input id="affiliate" name="affiliate" type="hidden" value="dot-fhwa" />
        
        <input autocomplete="off" class="usagov-search-autocomplete" id="query" name="query" type="text" maxlength="256" value="Search FHWA" onblur="if(this.value == '') {this.value = 'Search FHWA';}" onfocus="if(this.value == 'Search FHWA'){this.value = '';}" />
    	<input type="image" class="srchbtn" src="/images/fhwa2/bg/imgbgsrchbtn.png" name="commit" value="Search" title="Submit Search" />
  	</form>
	</fieldset>
	</div>
    
	<!-- main navigation -->
    <div class="mainnav">
	<ul class="dropdown dropdown-horizontal">
		<li class="arrow mnabout"><a href="/about/" title="About" tabindex="13"><span class="adjleftmgn">About</span></a>
	    	
    	    

<ul>

	<li><a  href="/about/org/" title="FHWA Organization">FHWA Organization</a></li>

   	<li><a  href="/about/hq/" title="Headquarters Offices">Headquarters Offices</a></li>

    <li><a  href="/about/field.cfm" title="Field Offices">Field Offices</a></li>

    <li><a  href="/careers/" title="Careers">Careers</a></li>
    <li><a href="/policy/fhplan.cfm">Strategic Plan</a></li>

    <li><a  href="/about/business.cfm" title="Business Opportunities">Business Opportunities</a></li>

    <li><a  href="/about/staff.cfm" title="Staff Directories">Staff Directories</a></li>
    
    <li><a href="/infrastructure/history.cfm">Highway History</a></li>

    

</ul>
	   	</li>
    	<li class="arrow mnprograms"><a href="/programs/" title="Programs" tabindex="14"><span>Programs</span></a>
	    	
    	    
<ul><li><a href="/cfo/doing_business_with_fhwa.cfm">Acquisition Management</a></li>
	<li><a href="/civilrights/">Civil Rights</a></li>
	<li><a href="https://flh.fhwa.dot.gov/">Federal Lands Highway</a></li>
    <li><a href="/infrastructure/">Infrastructure</a></li>
    <li><a href="/innovativeprograms/">Innovative Program Delivery</a></li>
    <li><a href="https://ops.fhwa.dot.gov/">Operations</a></li>
    <li><a href="/hep/">Planning, Environment, and Realty</a></li>
    <li><a href="/policy/">Policy</a></li>
    <li><a href="/research/">Research, Development &amp; Technology</a></li>
    <li><a href="https://safety.fhwa.dot.gov/">Safety</a></li>
    <li><a href="/resources/topics/">Browse by Topics</a></li>
</ul>
	   	</li>
    	<li class="arrow mnresources"><a href="/resources/" title="Resources" tabindex="15"><span>Resources</span></a>
	    	
    	    

<ul>
  <li><a  href="/resources/topics/" title="Core Highway Topics"> Core Highway Topics</a></li>
  <li><a  href="/federal-aidessentials/" title="Federal-Aid Essentials"> Federal-Aid Essentials</a></li>
  <li><a  href="/resources/pubstats/" title="Publications &amp; Statistics">Publications &amp; Statistics</a></li>
  <li><a   href="/resources/legsregs/" title="Laws &amp; Regulations">Laws &amp; Regulations</a></li>
  <li><a href="/pgc/" title="Policy &amp; Guidance Center">Policy &amp; Guidance Center</a></li>
  <li><a  href="/resources/training.cfm" title="Professional Development">Professional Development</a></li>
  <li><a href="/resourcecenter/" title="Resource Center">Resource Center</a></li>
  <li><a href="/accessibility/" title="Accessibility Resource Library">Accessibility Resource Library</a></li>
  <li><a href="/research/library/" title="FHWA Research Library">FHWA Research Library</a></li>
</ul>
	   	</li>
    	<li class="arrow mnbriefing"><a href="/briefingroom/" title="Briefing Room" tabindex="16"><span>Briefing Room</span></a>
	    	
		    

<ul><li><a  href="/briefingroom/releases/" title="Press Releases">Press Releases</a></li>

	<li><a  href="/briefingroom/speeches/" title="Speeches &amp; Testimony">Speeches &amp; Testimony</a></li>
    
    
    <li><a href="http://www.flickr.com/photos/fhwa/" target="_blank" title="Photos">Photos</a></li>
    <li><a href="https://www.youtube.com/user/USDOTFHWA/featured" target="_blank" title="Videos">Videos</a></li>
    
    <li><a  href="/briefingroom/contacts.cfm" title="Media Contacts">Media Contacts</a></li>

</ul>
	  	</li>
    	<li class="mncontact"><a href="/contact/" title="Contact" tabindex="17"><span>Contact</span></a></li>
	</ul>
    </div>


	</div>
</div>
<!-- end navigation menu -->

<a name="content"></a> <!-- content anchor -->
<!-- start breadcrumbs -->
<div id="fhwabreadcrumbs" class="fhwacontainer"><p><a href="/">Home</a></p></div>
<!-- end breadcrumbs -->

<!-- start content -->
<div id="fhwacontent" class="fhwacontainer">
	<div id="sectiontitle"><p>Privacy</p></div>
   	<p>Thank you for visiting the Department of Transportation's Federal Highway Administration (FHWA) Web site. We are committed to respecting your right to privacy and will protect it when you visit our Web site.</p>
   	<p>This Privacy Policy explains our online information practices only, including how we collect and use your personal information. It covers information collected on this Web site. Our Privacy Policy does not apply to third party Web sites that you are able to reach from our Web site, nor does it cover practices of other elements within the Department of Transportation. We encourage you to read the Privacy Policies of those elements and third parties to learn how they collect and use information about you.</p>
   	<p>To assist you with reading our Privacy Policy, we have provided answers to the following questions you may find most important:</p>
   	<ul>
   	  <li><a href="#q1">What information do we collect automatically online?</a></li>
   	  <li><a href="#q2">What additional information do we collect about you online?</a></li>
   	  <li><a href="#q3">Why do we collect your information online and how do we use it?</a></li>
   	  <li><a href="#q4">How, and with whom, do we share the information we collect online?</a></li>
   	  <li><a href="#q5">Do we give you choices on how we use the information you provide us?</a></li>
   	  <li><a href="#q6">What are our information practices for children?</a></li>
   	  <li><a href="#q7">Do we use cookies or other tracking devices?</a></li>
   	  <li><a href="#q8">How do we secure your information we collect online?</a></li>
   	  <li><a href="#q9">What are your rights under the Privacy Act of 1974?</a></li>
   	  <li><a href="#q10">How do you find out more about, or comment on, our privacy practices?</a></li>
  </ul>
   	<hr />
   	<a name="q1" id="q1"></a>
   	<h2>What information do we collect automatically online?</h2>
   	<p>When you visit our Web site, we collect information about your visit that does not identify you personally. We collect the IP address (an IP address is a number that is assigned to each computer connected to the Internet) from which you access this Web site. We can tell the type of computer, browser, and Web service you are using. We also know the date, time, and pages you visit. Collecting this information helps us design the site to suit your needs.</p>
   	<a name="q2" id="q2"></a>
   	<h2>What additional information do we collect about you online?</h2>
   	<p>When you visit our Web site, we may request and collect the following categories of personal information from you:</p>
   	<ul>
   	  <li>Contact information if you submit a question or comment</li>
  </ul>
   	<a name="q3" id="q3"></a>
   	<h2>Why do we collect information online and how do we use it?</h2>
   	<p>Our principal purpose for collecting personal information online is to provide you with the information you need and want, and to facilitate the use of our Web site.</p>
   	<p>We will only use your information for the purposes for which you have provided this information, or for the purposes required under the law. (In order to learn more about how we provide choices to you regarding our use of your information, visit the &quot;Choices&quot; section in this Privacy Policy.)</p>
   	<p>Generally, our uses of information collected online include:</p>
   	<ul>
   	  <li>Responding to your complaints</li>
   	  <li>Replying to your &quot;feedback comments&quot;</li>
   	  <li>Fulfilling requests for reports and other similar information</li>
  </ul>
   	<a name="q4" id="q4"></a>
   	<h2>How, and with whom, do we share the information we collect online?</h2>
   	<p>We may share personally identifiable information you provide to us online with appropriate representatives within the Department of Transportation (see<a href="http://www.dot.gov/">http://www.dot.gov/</a> for information on DOT Operating Administrations and related entities), other federal government agencies, or other designated representatives as needed to facilitate your request or transaction.</p>
   	<p>Additionally, we may be required by law to share information we collect with authorized law enforcement, homeland security, and national security activities (See also the &quot;What are your rights under the Privacy Act of 1974?&quot; section in this Privacy Policy).</p>
   	<a name="q5" id="q5"></a>
   	<h2>Do we give you choices on how we use the information you provide us?</h2>
   	<p>Throughout our Web site, we will let you know whether the information we ask you to provide is voluntary or required. By providing personally identifiable information, you are granting us consent to use this personally identifiable information for the primary purpose for which you are providing it. Additionally, we will ask for you to grant us consent before using your voluntarily provided information for any secondary purposes, other than those required under the law.</p>
   	<a name="q6" id="q6"></a>
   	<h2>What are our information practices for children?</h2>
   	<p>Our website does not intentionally collect information from children under the age of 13. If we choose to collect personal information from children, we will comply with the Children's Online Privacy Protection Act (COPPA). To find out more about COPPA, please click on the following link:<a href="http://www.ftc.gov/privacy/privacyinitiatives/childrens.html">www.ftc.gov/privacy/privacyinitiatives/childrens.html</a>.</p>
   	<a name="q7" id="q7"></a>
   	<h2>Do we use cookies or other tracking devices?</h2>
<p>A &quot;cookie&quot; is a small text file stored on your computer that makes it easy for you to move around a Web site without continually re-entering your name, password, preferences, for example.</p>
<p>We use &quot;session&quot; cookies on our Web site. This means we store the cookie on your computer only during your visit to our Web site. After you turn off your computer or stop using the Internet, the cookie disappears with your personal information. DOT Web sites may use session cookies for technical purposes such as to enable better navigation through the site, or to allow you to customize your preferences for interacting with the site.</p>
<p>A few FHWA Web sites may also use &quot;persistent&quot; or &quot;multi-session&quot; cookies on our Web site. This means we store the cookie on your computer even after you visit our Web site. Some of these cookies may collect your personal information. You will be prompted to “opt-in” to the use of cookies that collect your personal information. DOT Web sites may use these cookies to remember you between visits so, for example, you can save your customized preference settings for future visits.</p>
<p>You also have the right to &quot;opt-out&quot; of the use Web measurement and cookie technologies. If you &quot;opt-out,&quot; your access to information on our Web site will not be limited. <a href="http://www.usa.gov/optout_instructions.shtml">Instructions on how to opt-out of these technologies</a>.</p>

   	<a name="q8" id="q8"></a>
   	<h2>How do we secure your information we collect online?</h2>
   	<p>We are committed to properly securing the information we collect online. To help us accomplish this, we take the following steps:</p>
   	<ul>
   	  <li>We employ internal access controls to ensure that the only people who see your information are those with a need to do so to perform their official duties;</li>
   	  <li>We train relevant personnel on our privacy and security measures so that our personnel know what is required for compliance;</li>
   	  <li>We physically secure the areas where we hold hard copies of the information we collect online;</li>
   	  <li>We regularly back up the information we collect online to insure against loss;</li>
   	  <li>We use technical controls to secure the information we collect online as appropriate, including but not limited to: Secure Socket Layer (SSL), encryption, firewalls, password protections;</li>
   	  <li>We periodically test our security procedures to ensure personnel and technical compliance; and</li>
   	  <li>We employ external access safeguards to identify and prevent unauthorized attempts of outsiders to hack into, or cause harm to, the information in our systems.</li>
  </ul>
   	<p>Tampering with the Department of Transportation's Federal Highway Administration Web site is against the law. If anyone tries to tamper with it, they may be punished under the Computer Fraud and Abuse Act of 1986 and the National Information Infrastructure Protection Act.</p>
   	<a name="q9" id="q9"></a>
   	<h2>What are your rights under the Privacy Act of 1974?</h2>
   	<p>The Privacy Act of 1974 protects the personal information the federal government keeps on you in &quot;systems of records (SOR)&quot; (information an agency controls that can be retrieved by name or some other personal identifier). The Privacy Act regulates how the government can disclose, share, provide access to, and maintain the personal information that it collects. Not all information collected online is covered by the Privacy Act.</p>
   	<p>The Act's major provisions require agencies to:</p>
   	<ul>
   	  <li>Publish a Privacy Act Notice in the Federal Register explaining the existence, character and uses of a new or revised SOR;</li>
   	  <li>Keep information about you accurate, relevant, timely, and complete to assure fairness in dealing with you; and</li>
   	  <li>Allow you to, upon request, access and review your information held in a SOR and request amendment of the information if you disagree with it.</li>
  </ul>
   	<p>When the Federal Highway Administration collects information from you online that is subject to the Privacy Act (i.e., information to be kept in a SOR), we will provide you, through a link on the Web page from which we collect information, access to our <em>Privacy Act Notice</em>. This <em>Privacy Act Notice</em> will inform you what portion of the information is maintained and retrieved by your name or other personal identifier.</p>
   	<p>Each <em>Privacy Act Notice</em> will also notify you of the following:</p>
   	<ul>
   	  <li>The authority for and purpose and use of the collection of information subject to the Privacy Act;</li>
   	  <li>Whether providing the information is voluntary or mandatory; and</li>
   	  <li>The effects on you if you do not provide any or all of the requested information.</li>
  </ul>
   	<p>Click here to view our <a href="http://www.dot.gov/privacy/">Privacy Act Notices</a></p>
   	<a name="q10" id="q10"></a>
   	<h2>How do you find out more about, or comment on, our privacy practices?</h2>
   	<p>The FHWA Privacy Officer is Steven Smith. For more information on our privacy practices, or for comments and concerns, please contact the FHWA Privacy Co-Coordinator:</p>
   	<p>Email: <a href="mailto:michael.howell@dot.gov">Michael Howell</a><br />
   	  Phone: (202) 366-5707</p>
<!-- return to top -->
<p class="txtright txtsmall noprint returntoplink"><a href="#top">Return to top</a></p>

    
    



<!-- page modifcation dates -->
<div id="pagedates" class="txtsmall">
	
    	Page last modified on January 29, 2014.
    
</div>

</div>
<!-- end content -->        



<!-- start fhwa footer -->
<div id="fhwafooter">
	<div class="fhwacontainer">
    	<div class="fhwasign" title="U.S. Department of Transportation/Federal Highway Administration"></div>
        <div class="noprint"><a href="/privacy.cfm">Privacy Policy</a> | <a href="/foia/">Freedom of Information Act (FOIA)</a> | <a href="/accessibility/">Accessibility</a> | <a href="/webpolicies/publishschedule.cfm">Web Policies &amp; Notices</a> | <a href="https://www.civilrights.dot.gov/civil-rights-awareness-enforcement/employment-related/affirmative-employment/no-fear-act">No Fear Act</a> | <a href="https://www.oig.dot.gov/Hotline">Report Waste, Fraud and Abuse</a> <br /> <a href="https://www.transportation.gov/">U.S. DOT Home</a> | <a href="https://www.usa.gov/">USA.gov</a> | <a href="https://www.whitehouse.gov/">WhiteHouse.gov</a><br /><br /></div>
        <div>
            <a href="/">Federal Highway Administration</a> | 1200 New Jersey Avenue, SE | Washington, DC 20590 | 202-366-4000
                        
            
            
     	</div>
    </div>
</div>
<!-- end fhwa footer -->
</body>
</html>